--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::InstanceOf
includes: []

instance_methods: []

name: InstanceOf
superclass: Base
